package com.huazheng.project.mssql3.mapper;

import java.util.List;

import com.huazheng.project.mssql3.model.PersonComp;

public interface Cinderellaw2Mapper {

	public List<PersonComp> selectPersonCompNew(PersonComp personComp);
	
	public PersonComp selectPersonCompById(PersonComp target);
	
}
